var NAVTREE =
[
  [ "GUDHI", "index.html", [
    [ "The C++ library", "index.html", [
      [ "Introduction", "index.html#Introduction", null ],
      [ "Data structures", "index.html#DataStructures", [
        [ "Alpha complex", "index.html#AlphaComplexDataStructure", null ],
        [ "Čech complex", "index.html#CechComplexDataStructure", null ],
        [ "Cubical complex", "index.html#CubicalComplexDataStructure", null ],
        [ "Rips complex", "index.html#RipsComplexDataStructure", null ],
        [ "Simplex tree", "index.html#SimplexTreeDataStructure", null ],
        [ "Cover Complexes", "index.html#CoverComplexDataStructure", null ],
        [ "Skeleton blocker", "index.html#SkeletonBlockerDataStructure", null ],
        [ "Tangential complex", "index.html#TangentialComplexDataStructure", null ],
        [ "Witness complex", "index.html#WitnessComplexDataStructure", null ]
      ] ],
      [ "Toolbox", "index.html#Toolbox", [
        [ "Bottleneck distance", "index.html#BottleneckDistanceToolbox", null ],
        [ "Contraction", "index.html#ContractionToolbox", null ],
        [ "Persistent Cohomology", "index.html#PersistentCohomologyToolbox", null ],
        [ "Persistence representations", "index.html#PersistenceRepresentationsToolbox", null ]
      ] ]
    ] ],
    [ "File formats", "fileformats.html", [
      [ "Persistence Diagram", "fileformats.html#FileFormatsPers", null ],
      [ "Iso-cuboid", "fileformats.html#FileFormatsIsoCuboid", null ],
      [ "Perseus", "fileformats.html#FileFormatsPerseus", null ]
    ] ],
    [ "GUDHI installation", "installation.html", [
      [ "Compiling", "installation.html#compiling", [
        [ "Utilities and examples", "installation.html#utilities", null ],
        [ "Installation", "installation.html#libraryinstallation", null ],
        [ "Test suites", "installation.html#testsuites", null ],
        [ "Documentation", "installation.html#documentationgeneration", null ],
        [ "Hello world !", "installation.html#helloworld", null ]
      ] ],
      [ "Optional third-party library", "installation.html#optionallibrary", [
        [ "GMP", "installation.html#gmp", null ],
        [ "CGAL", "installation.html#cgal", null ],
        [ "Eigen3", "installation.html#eigen3", null ],
        [ "Threading Building Blocks", "installation.html#tbb", null ]
      ] ],
      [ "Bug reports and contributions", "installation.html#Contributions", null ]
    ] ],
    [ "Acknowledging the GUDHI library", "_citation.html", [
      [ "GUDHI bibtex", "_citation.html#GudhiBibtex", null ]
    ] ],
    [ "Bibliography", "citelist.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"annotated.html",
"class_gudhi_1_1_simplex__tree.html#a5c2044e8b0006bdff51ed5d687c900fb",
"class_gudhi_1_1skeleton__blocker_1_1_skeleton__blocker__complex.html#a55b02f7b981e091eeda74ba0530b2ee9",
"functions_func_p.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';